<?xml version="1.0" encoding="utf-8"?>
<component size="1600,1920" scroll="both">
  <displayList>
    <image id="n2_wgo4" name="n2" src="wgo416" fileName="img/lobby_map_sky.png" xy="0,-23" size="1600,513">
      <relation target="" sidePair="center-center,top-top,bottomext-bottom"/>
    </image>
    <image id="n0_wgo4" name="bg" src="wgo48" fileName="img/lobby_map.png" pkg="g8449vzz" xy="-1,40">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <component id="n3_wgo4" name="btn_wheel" src="m0ohz" fileName="com/btn_spin.xml" xy="1070,580" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n4_wgo4" name="btn_sign" src="wgo41d" fileName="com/btn_sign.xml" xy="791,428" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n5_wgo4" name="btn_setting" src="wgo41e" fileName="com/btn_setting.xml" xy="1078,910" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n6_wgo4" name="btn_shop" src="wgo41f" fileName="com/btn_shop.xml" xy="838,1156" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <image id="n9_n6lk" name="n9" src="n6lk1i" fileName="img/lobby_grass.png" xy="845,861">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <component id="n8_n6lk" name="btn_banma" src="wgo41g" fileName="com/btn_banma.xml" xy="716,735">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <graph id="n10_jncd" name="bg_parent" xy="799,959" size="1,1" type="rect"/>
  </displayList>
</component>